body {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	background-color: #CCC;
}
#wrapper {
	text-align: left;
	width: 800px;
	height: 1000px;
	margin: 0 auto;
	background-color: #ccc;
	position: relative;
}
#header {
	width: 800px;
	height: 90px;
	position: relative;
	background-color: #ccc;
}
#Logo { position: absolute; top: 5px; left: 0; width: 300px; height: 90px; float: left; }
#searchWindow { text-align: right; position: relative; top: 2px; width: 490px; height: 15px; float: right; }
#Menu { position: relative; top: 18px; width: auto; height: auto; z-index: 0; float: right; margin-right: 0; padding-right: 135px; }
#mainContent { background-color: #ccc; text-align: center; height: auto; width: 500px; visibility: visible; float: left; margin-right: 0; }
#tableBox { background-color: black; width: 480px; height: 480px; padding: 5px; }
#Table_01 { background-color: black; width: 480px; height: auto; }
#sidebar { background-color: #ccc; left: 0; height: auto; width: 290px; visibility: visible; float: right; padding-top: 10px; }
.dropcap { float:left; color:teal; font-size:40px; font-family: Georgia, "Times New Roman", Times, serif; line-height:28px; padding-top:5px; padding-right: 5px; padding-bottom: 0; }
#sections { color: #000; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: left; left: 0; width: 290px; height: auto; margin-top: 15px; margin-bottom: 15px; margin-left: 0; padding-bottom: 5px; }
#sidebar ul { width: 95%; margin: 0; padding: 0 0 10px; border: solid 1px #ccc; list-style-type: none; }
#sidebar a { color: white; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; background-color: gray; text-decoration: none; width: 95%; padding: 2px 2px 2px 5px; border: solid 1px silver; display: block; }
#sidebar a:hover { color: teal; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; background-color: #ccc; width: 95%; padding: 2px 2px 2px 5px; border: solid 1px black; }
#captions { background-color: #ccc; position: relative; top: 0; left: 0; width: 290px; height: 100px; z-index: 50; visibility: hidden; margin-top: 5px; margin-bottom: 5px; margin-left: 0; }
#captions p { color: black; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; position: relative; }
#disclaimer { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; background-color: #ccc; top: 0; left: 0; width: 290px; height: 80px; z-index: 50; padding-top: 0; padding-bottom: 10px; }
#quote { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; left: 0; width: 290px; height: auto; clear: both; padding-top: 5px; padding-bottom: 5px; border-top: 1px solid gray; border-bottom: 1px solid gray; border-right-color: gray; border-left-color: gray; rder-top-style: double; }
#quote a { color: gray; font-weight: bold; background-color: #ccc; text-decoration: none; }
#quote a:hover { color: teal; font-weight: bold; }
#arabesque { width: 290px; height: auto; padding-right: 5px; padding-left: 5px; }
#otherSites { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; left: 0; width: 290px; height: 150px; margin-top: 15px; margin-bottom: 15px; margin-left: 0; }
#footer { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ccc; margin: 0; padding: 0; height: 42px; clear: both; }
.slideshowText { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; text-align: center; }
#captionTitle { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 102; }
#R1C1Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 102; visibility: hidden; }
#R1C2Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 102; visibility: hidden; }
#R1C3Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 103; visibility: hidden; }
#R1C4Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 104; visibility: hidden; }
#R1C5Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 105; visibility: hidden; }
#R2C1Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 106; visibility: hidden; }
#R2C5Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 107; visibility: hidden; }
#R3C1Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 108; visibility: hidden; }
#R3C5Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 109; visibility: hidden; }
#R4C1Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 110; visibility: hidden; }
#R4C5Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 111; visibility: hidden; }
#R5C1Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 112; visibility: hidden; }
#R5C2Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 113; visibility: hidden; }
#R5C3Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 114; visibility: hidden; }
#R5C4Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 115; visibility: hidden; }
#R5C5Caption { position: absolute; height: auto; width: 300px; left: 0; top: 0; z-index: 116; visibility: hidden; }
